#include <stdio.h>
#include <stdlib.h>


struct student {
    char *name;
    int number;
};


int main()
{
    const char *face[]={"Ace","Deuce","Three","Four","Five","Six","Eight","Nine","Ten","Jack","Queen","King"};
    struct student ST[]={ {"Ali",23},{"Jack",40},{"Queen",77},{"King",80} };
    int i;

    for(i=0;i<13;i++) {
        printf("%s\n",face[i]);
    }

    printf("***************************\n");

    for(i=0;i<4;i++) {
        printf("%s %d\n",ST[i].name,ST[i].number);
    }

    return 0;
}

/*
const char *suit[]={"Hearts","Diamonds","Clubs","Spades"};
*/
